﻿
/*----------------------------------------------
        Vitrine Inicio
---------------------------------------------- */

#tag {
    width: 0;
    height: 0;
    border-bottom: 12px solid transparent;
    border-left: 12px solid #155CAC;
}

.containerTag {
    position: absolute;
    display: inline-block;
    width: 40%;
    top: 5px;
    right: -12px;
}

.infoTag {
    background-color: #2981E5;
    font-size: 12px;
    color: white;
    padding: 2px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.dobraTag {
    float: right;
}

@media screen and (max-width: 1024px) {
    .carousel-item {
        height: 9em;
        overflow: hidden;
        width: 100%;
    }
    
}

/*----------------------------------------------
                  GERAL
---------------------------------------------- */ 

.text-bold {font-weight:600;}

.bgOrange,	
.bgOrange2 {background:#FF8113;
	padding:1.5rem 2.5rem 0.75rem;}	

.bgBlack10 {background:rgba(0, 0, 0, 0.025);}

.contPage {max-width:1110px;}

.card-body ul li {margin:1.5rem 0;}

.card-body ul li h6 {font-size: 0.95rem;}
	
.card h5 {font-size:1.5rem;}


.CodIMV {background:#EAEAEA;
	padding:0.5rem;
	font-size:1.1rem;}



.card-header .card-title {font-weight:600 !important;
	font-size:1.2rem;}


.infoBottom {
	vertical-align:baseline;
	background:#2981E5;
	padding:0.5rem;
	font-weight:600;
	text-align:center;
	color:#FFF;
	font-size:0.8em;
    border-bottom-right-radius: 0.25rem !important;
    border-bottom-left-radius: 0.25rem !important;}

.infoBottomConcluida {
    vertical-align: baseline;
    background: green;
    padding: 0.5rem;
    font-weight: 600;
    text-align: center;
    color: #FFF;
    font-size: 0.8em;
    border-bottom-right-radius: 0.25rem !important;
    border-bottom-left-radius: 0.25rem !important;
}
	

.card-body{
	padding: 10px;
}




